﻿@charset "utf-8";

/* commonBody可在custom.css中再定義由Logout.aspx, LogFailed.aspx, NoPermission.aspx及SysError.aspx共用 */
.commonBody { 
    background-color: #2372af;
    font-family: "Microsoft JhengHei", "Microsoft YaHei", "Apple LiGothic Medium", sans-serif;
    line-height: 1.125em; /* 18px */
    color: #000000;
}

.resultMain {
    width: 1000px;
    height: 620px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0px;
}

.resultMainMsg {
    display: none;
}

.resultMainLogo {
    display: none;
}

.resultButtons {
    display: none;
}

.legacyLogoutMainLogo {
    width: 1000px;
    height: 600px;
    background: url(../images/logout.jpg) no-repeat center center;
}

.legacyNoPermissionMainLogo {
    width: 1000px;
    height: 600px;
    background: url(../images/noPermission.jpg) no-repeat center center;
}

.legacyLoginFailedMainLogo {
    width: 1000px;
    height: 600px;
    background: url(../images/loginFailed.jpg) no-repeat center center;
}

.legacySysErrorMainLogo {
    width: 1000px;
    height: 600px;
    background: url(../images/sysError.jpg) no-repeat center center;
}

.legacyResultButtons {
    top: 400px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

/*.resultButtons {
    top: 400px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}*/

/*.logoutMain {
    width: 1000px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/logout.jpg) no-repeat center center;
}*/

.loginFailedMain {
    width: 1000px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/loginFailed.jpg) no-repeat center center;
}

.noPermissionMain {
    width: 1000px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/noPermission.jpg) no-repeat center center;
}

.sysErrorMain {
    width: 1000px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/sysError.jpg) no-repeat center center;
}

